.deal_or_announcement_with_countdown_timer_widget {
	background-image:url(images/hour-glass.png);
	background-repeat:no-repeat;
	background-position:225px top;
	padding-left:94px;
}

.deal_or_announcement_with_countdown_timer_widget .widget-title {
	display:none;
}

.deal_or_announcement_with_countdown_timer_widget .t-caption {
	display:none;
}

.deal_or_announcement_with_countdown_timer_widget .t-head {
	display:none;
}

#cntdwn1 {
	padding-bottom:30px;
	overflow:hidden;
	font-family: 'Open Sans', sans-serif;
}

#cntdwn1 div span {
	background-color:#000;
	color:#fff;
	margin-left:10px;
	margin-right:10px;
	width:95px!important;
	display:block;
}

#cntdwn1 div span:first-child {
	background-color:#ff0000!important;
}

/*#cntdwn1 div span:last-child {
	display:none!important;
}*/


#cntdwn1 div:first-child span {
	height:77px;
	font-size:67px;
	line-height:77px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

#cntdwn1 div:nth-child(2) span {
	height:34px;
	font-size:18px;
	line-height:18px;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}








@media only screen and (min-width: 960px) and (max-width: 999px) {
	
	
.deal_or_announcement_with_countdown_timer_widget {
	background-position:205px top;
}	
	
}



@media only screen and (min-width: 768px) and (max-width: 959px) {

.deal_or_announcement_with_countdown_timer_widget {
	background-position:105px top;
}		
	
}



@media only screen and (max-width: 767px) {
	
.deal_or_announcement_with_countdown_timer_widget {
	background-position:left top;
	padding-left:55px;
	background-size:auto 60px;
	width:245px;
	margin:0 auto;
}


#cntdwn1 div span {
	margin-left:2px;
	margin-right:2px;
	width:55px!important;
}


#cntdwn1 div:first-child span {
	height:40px;
	font-size:28px;
	line-height:40px;
}

#cntdwn1 div:nth-child(2) span {
	height:22px;
	font-size:12px;
	line-height:20px;
}
		
	
	
}




@media only screen and (min-width: 480px) and (max-width: 767px) {
	
.deal_or_announcement_with_countdown_timer_widget {
	background-position:left top;
	padding-left:74px;
	background-size:auto 81px;
	width:340px;
	margin:0 auto;
}


#cntdwn1 div span {
	margin-left:5px;
	margin-right:5px;
	width:75px!important;
}


#cntdwn1 div:first-child span {
	height:57px;
	font-size:47px;
	line-height:57px;
}

#cntdwn1 div:nth-child(2) span {
	height:21px;
	font-size:14px;
	line-height:19px;
}
	
	
}